package org.arefgard.icerya.flow.node;

/**
 * ユースケースフローのノードを表す。
 * 
 * @author Takashi Yamashina
 * @since 1.0.0
 */
public class Node {
	private String name;
	private Flow parent;
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}

	public Flow getParent() {
		return parent;
	}

	public void setParent(Flow parent) {
		this.parent = parent;
	}
}
